Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 12:32:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nada                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  nada Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8122963991 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:07 PM, 11th Jan                     nada                    Okay           04:07 PM, 11th Jan                   محمد                   Hi Nada, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:08 PM, 11th Jan                     nada                    Hi i was wondering if you can make my order come earlyer           04:08 PM, 11th Jan                     nada                    ?           04:09 PM, 11th Jan                   محمد                   Please allow me a moment to check this for you.           04:10 PM, 11th Jan                     nada                    Okay           04:10 PM, 11th Jan                   محمد                   Could you please confirm is this your correct phone number 96594131499?           04:13 PM, 11th Jan                   محمد                   Hi, I'm not getting a response from you. Are we still connected?           04:16 PM, 11th Jan                   محمد                   Hi Nada, I have not received a response from you still, please confirm if we are still connected?           04:19 PM, 11th Jan                     nada                    Yes           04:20 PM, 11th Jan                   محمد                   Could you please confirm is this your correct phone number 96594131499?           04:21 PM, 11th Jan                     nada                    Can i change           04:22 PM, 11th Jan                     nada                    The number           04:22 PM, 11th Jan                     nada                    ?           04:23 PM, 11th Jan                     nada                    Can i change it to that number 99768754           04:24 PM, 11th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:24 PM, 11th Jan                     nada                    Okay so you will call me           04:25 PM, 11th Jan                     nada                    ?           04:26 PM, 11th Jan                   محمد                   We will update your mobile number asap           04:27 PM, 11th Jan                     nada                    Okay and can someone call me           04:27 PM, 11th Jan                     nada                    ?           04:27 PM, 11th Jan                   محمد                   Yes, You will receive a call from our courier partner soon enough           04:28 PM, 11th Jan                     nada                    Okay thank you           04:28 PM, 11th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:29 PM, 11th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751682